Subject: Forum activity on: Pasting text that has multiple lines into existing text boxes
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Apr 2024 18:14:41 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Pasting text that has multiple lines into existing text boxes" by markus0:
---
Hi again, I've got another problem, the second of two problems. I'm done after that.I have accidentally created text boxes that want to stay at a minimum X. They ended up grouped and were where I wanted them. Then I ungrouped them from the background color box, and they would jump right to their magic minimum X position (at about 1800 px).It's not possible to move them to the left at all. When I do an undo to get the group as it was, the text boxes will appear where I want them (~ 0 px X position).There's lot of "transform" words in the .svg file, I probably should create fresh text boxes. But I hope my sister will not get the same problems, so maybe I can deactivate some more stuff in the preferences.Anyways, thank you. Best regards
----
Link: http://www.inkscape.org/forums/questions/pasting-text-that-has-multiple-lines-into-existing-text-boxes/#c70463

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.